@media screen and (min-width: 576px) {
}

@media screen and (min-width: 768px) {
	.layui-container {
		width: auto;
	}
}

@media screen and (min-width: 992px) {
}

@media all and (min-width: 1200px) and (max-width: 1400px) {
	.picScroll-left .bd ul li{
		width: 360px;
	}
	.picScroll-left .bd ul li .pic img {
		max-height: 180px;
	}
	.cszp_list li img {
		max-height: 145px;
	}
}

@media screen and (min-width: 1400px) {
	.layui-container {
		width: 1430px;
	}
}